/****************************************************
Standard menu styling for a jQuery Superfish menu
The first half of this file contains standard
build elements, the second half is for 'skinning'
****************************************************/
/* List elements for the top menu */
#topMenu li {
	float: left;
	position: relative;
}
/* To fix the IE7 'sticky' bug, we need to set inherited visibility on the hover psuedo-tag */
#topMenu li:hover {
	visibility: inherit;
}
/* Set the properties for distinct LI classes */
#topMenu li.first {
	padding-left: 12px;
}
#topMenu li.last {
	padding-right: 12px;
}
#topMenu li.rightAlign {
	float: right;
	background: transparent url(../statimages/rightTopMenuDivider.gif) no-repeat center right;
}
#topMenu li.noBackground {
	background: none;
}
#topMenu li.checkoutLink {
}
#topMenu a {
	display: block;
	position: relative;
}
/****************************************************
Submenus are stored in UL elements which are
positioned offscreen when the page loads.
Note: The submenu UL width must match the offset
value of sub-submenus in order for there to be no
overlap.
****************************************************/
/* Submenu UL */
#topMenu ul {
	position: absolute;
	top: -999em;
	width: 250px;
}
/* Submenu LI */
#topMenu ul li {
	width: 100%;
	text-align: center;
}
/* When the top li element is hovered over, change the ul
submenu element so that it's on the screen. Matches either on the
:hover psuedo element or jQuery will assign the topNavHover
class on mouse-over */
#topMenu li:hover ul, #topMenu li.topMenuHover ul {
	top: 31px;
	z-index: 99;
}
ul#topMenu li:hover li ul, ul#topMenu li.topMenuHover li ul {
	top: -999em;
}
ul#topMenu li li:hover ul, ul#topMenu li li.topMenuHover ul {
	left: 250px;
	top: 0;
}
ul#topMenu li li:hover li ul, ul#topMenu li li.topMenuHover li ul {
	top: -999em;
}
ul#topMenu li li li:hover ul, ul#topMenu li li li.topMenuHover ul {
	left: 250px;
	top: 0;
}
/***************************************************************************************
Start of skinning section
***************************************************************************************/
#topMenu {
	max-width: 990px;
	width: 100%;
	padding: 5px;
	margin: 0;
/* 	height: 28px; */
	/*	background: transparent url(../statimages/topMenu.gif) no-repeat top left ; */
	background: transparent url(../statimages/top_nav_back.png) no-repeat top left ;
	background-size: 100% 65px;
	background-position: center;
}
#topMenu li {
	line-height: 28px;
	background: transparent url(../statimages/topMenuDivider.gif) no-repeat center right;
}
#topMenu a {
	padding: 0 9px;
}
#topMenu a, #topMenu a:visited {
	color: #fff;
}
#topMenu ul {
	border: 1px solid black;
}
/***************************************************************************************
Mega Menu Style
***************************************************************************************/
ul#topnav {
	margin:                 0;
	padding:                0;
	float:                  left;
	width:                  100%;
	list-style:             none;
	font-size:              1.1em;
	height: 35px;
/*	position:               absolute; */
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative; /*--Important--*/
	width: 100%;
}
ul#topnav li a {
	float: left;
	/*	text-indent: -9999px; /*--Push text off of page--*/
}
ul#topnav li:hover a, ul#topnav li a:hover {
	background-position: left bottom;
} /*--Hover State--*/
ul#topnav a.products,
ul#topnav a.products:active,
ul#topnav a.products:link,
ul#topnav a.products:visited,
ul#topnav a.products:hover{
	background: url(../statimages/megaMenuButton.png) no-repeat;
	background-size: 100%;
	width: 100%;
	max-width: 100px;
	/* background-color: #ccc;*/
	color: #fff;
	margin: 0;
	padding: 4px 0 0 15px;
	height: 35px;
	border-radius: 3px;
	font-family: Century Gothic, Avant Garde, Futura, sans-serif;
}
ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 25px;
	left: 0;
	z-index: -1;
	background: #000 repeat-x; /*--Background gradient--*/
	padding: 0 5px;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #777;
    display: none;
	/*	min-width: 800px; */
	/*--Bottom right rounded corner--*
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
}
ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub .columnPair{
	background-color: #555;
	padding: 5px;
	width: 150px;
	float: left;
	border-left: solid 1px #777;
	border-right: solid 1px #777;
}
ul#topnav li .sub .columnOdd {
	background-color: #000;
	padding: 5px;
	width: 150px;
	float: left;
}
	/*
ul#topnav li .sub ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 150px;
	float: left;
}
	*/
ul#topnav .sub ul li {
	width: 140px; /*--Override parent list item--*/
	color: #fff;
}
ul#topnav .sub ul li#itemMegaMenu {
	/*	list-style-image: url(../statimages/dot_bullet.png); */
	list-style-image: url(../statimages/arrowBullet.gif);
	margin-left: 15px;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	font-family: Century Gothic, Avant Garde, Futura, sans-serif;
}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 4px 0px;
	display: block;
	text-decoration: none;
	color: #fff;
	font-family: Century Gothic, Avant Garde, Futura, sans-serif;
}
ul#topnav .sub ul li a:hover {
	color: #fff;
	background-position: 5px 12px ;/*--Override background position--*/
}